<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <ListPreference
        android:key="sentry_team"
        android:title="Tag Team"
        android:entries="@array/sentry_team_entries"
        android:entryValues="@array/sentry_team_entry_values"
        android:defaultValue="asblue" />
    <ListPreference
        android:key="sentry_cooldown_s"
        android:title="Trigger Cooldown"
        android:entries="@array/sentry_cooldown_entries"
        android:entryValues="@array/sentry_cooldown_entry_values"
        android:defaultValue="5" />
    <SwitchPreferenceCompat
        android:key="sentry_play_detection_tone"
        android:title="Play Detection Tone"
        android:defaultValue="true" />
</PreferenceScreen>
